syntax on
filetype plugin indent on
colorscheme monochrome
set number
set history=100
set undolevels=500
set nocompatible
set helplang=es
set incsearch
set hlsearch
set showmode
set wildmenu
set wrap
set cursorline
set laststatus=2

" Status bar
set statusline=%F%m%r%h%w\ [FORMAT=%{&ff}]\ [TYPE=%Y]\ [POS=%l,%v][%p%%]\ [BUFFER=%n]\ %{strftime('%A,%x')}
